‫ SUSE update for php5

ID: IRCAD2015023770
Release Date: 2015-02-20
Criticality level: Highly critical
Software:
openSUSE 13.1
Description:
SUSE has issued an update for php5. This fixes two vulnerabilities, which can be exploited by malicious people to compromise a vulnerable system.
Solution
Apply updated packages via the zypper package manager.
- openSUSE 13.2:
zypper in -t patch openSUSE-2015-163=1
- openSUSE 13.1:
zypper in -t patch openSUSE-2015-163=1
References:
openSUSE-SU-2015:0325-1:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 10 اسفند 1393

امتیاز

امتیاز شما
تعداد امتیازها:0